body{
	font-family: 'Nunito', sans-serif;
	font-size:13px;
	color:#3a4043;
	background-color:#f4f5f7 !important;
}
.no-pad{
	padding-left:0px;
	padding-right:0px;
}
.no-pad-l{
	padding-left:0px;
}
.no-pad-r{
	padding-right:0px;
}
.filter-top{
	background-color:#2a80b9;
	min-height:140px;
}
.logo{
	margin-top:50px;
}
.filter-con{
	/*margin-top:20px;
	margin-left:100px;*/
}
.fltr-bx{
	position:relative;
	height:98px;
	background-color:#2c97df;
	float:left;
	margin-right:50px;
	width:150px;
	top: 7px;
	margin-left: 10px;
}
#time_row{
width:230px;
}
.loc-bx{
width:158px;
display:none;
}
.reset-but{
width:33px;
height:33px;
background:url(../images/reset-icon.png) no-repeat;
display:inline-block;
text-indent:-9999px;
position:absolute;
top:53px;
right:10px;
}
.fltr-bx-icon{
	position:absolute;
	width:47px;
	height:47px;
	top:24px;
	left:-30px;
	border-radius:75px;
	z-index:100;
}
.therapist{background:#2a80b9 url(../images/therapist-icon.png) no-repeat;}
.person{background:#2a80b9 url(../images/person.png) no-repeat;}
.time{background:#2a80b9 url(../images/time-icon.png) no-repeat;}
.location{background:#2a80b9 url(../images/location-icon.png) no-repeat;}
.therapy{background:#2a80b9 url(../images/therapy-icon.png) no-repeat;}
.cat-therapy{background:#2a80b9 url(../images/cat-therapi-icon.png) no-repeat;}

/*radiobutton style*/


.filter-con .radio-bx input[type=radio]{
  position: absolute;
  visibility: hidden;
 
}

.filter-con .radio-bx label{
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 1.35em;
  padding: 14px 18px 14px 60px;
  margin: 2px auto;
  height: 48px;
  width:100%;
  z-index: 100;
  cursor: pointer;
  font-weight:400;
  border-bottom:1px #2a80b9 solid;
  color: #fff;
	font-size:13px;
 
  /*-webkit-transition: all 0.25s linear;*/
}

.filter-con .radio-bx:hover label{
	color: #fff;
	font-size:13px;
}

.filter-con .radio-bx .check{
  display: block;
  position: absolute;
  /*border: 5px solid #AAAAAA;
  border-radius: 100%;*/
   background:url(../images/check-off.png) no-repeat 0px 0px;
  height: 35px;
  width: 35px;
  top: 10px;
  left: 22px;
	z-index: 15;
	transition: border .25s linear;
	-webkit-transition: border .25s linear;
}

/*.form-bx .radio-bx:hover .check {
  border: 5px solid #FFFFFF;
}*/

.filter-con .radio-bx .check::before {
  display: block;
  position: absolute;
	 content: '';
 /*border-radius: 100%;*/
  height: 35px;
  width: 35px;
  top: 0px;
	left: 0px;
  margin: auto;
	transition: background 0.25s linear;
	-webkit-transition: background 0.25s linear;
	z-index:30;
}

.filter-con .radio-bx{  border: 1px solid #e9e9e9;
border-radius:6px;
background-color:transparent;
border:none;
position:relative;
z-index:50;
}

.filter-con .radio-bx input[type=radio]:checked ~ .check::before{
    background:url(../images/check-on.png) no-repeat 0px 0px;

}

.filter-con .radio-bx input[type=radio]:checked ~ label{
  color: #fff;
  font-size:13px;
}
.tp{
	height:50px;
	border-bottom:1px #2a80b9 solid;
	border-right:1px #2a80b9 solid;
	background:url(../images/time-person.png) no-repeat center 14px;
}


/*timebutton style*/


.filter-con .time-bx input[type=radio]{
  position: absolute;
  visibility: hidden;
 
}

.filter-con .time-bx label{
  display: block;
  position: relative;
  font-weight: 300;
  padding: 10px 7px 10px 7px;
  margin: 0px auto;
  height: 50px;
  z-index: 100;
  cursor: pointer;
  font-weight:400;
  border-bottom:1px #2a80b9 solid;
  color: #fff;
	font-size:11px;
	text-align:center;
 
  /*-webkit-transition: all 0.25s linear;*/
}

.filter-con .time-bx:hover label{
	color: #fff;
	font-size:11px;
	text-align:center;
}


.filter-con .time-bx{  border: 1px solid #e9e9e9;
border-radius:6px;
background-color:transparent;
border:none;
position:relative;
z-index:50;
}

.filter-con .time-bx input[type=radio]:checked ~ label{
    background:#fcff00;

}

.filter-con .time-bx input[type=radio]:checked ~ label{
  color: #000;
  font-size:11px;
  text-align:center;
}
.address-bx{
	width:210px;
	height:40px;
	position:absolute;
	top:30px;
	left:40px;
	color:#fff;
	overflow:hidden;
	padding-right:50px;
	overflow:hidden;
	padding-top:10px;
}
.close-but{
	position:absolute;
	top:10px;
	right:26px;
	width:20px;
	height:20px;
	background:url(../images/close-but.png) no-repeat center 3px;
	cursor:pointer;
}
.address-bx .close-but{
right:110px;
}
.location-search-bx{
	position:absolute;
	top:32px;
	left:28px;
	width:195px;
}
.location-search-bx .form-control{
	border-radius:0px;
	border:none;
}
.location-search-bx .btn-default{
	background:#6ac259 url(../images/search-icon.png) no-repeat center center;
	border-radius:0px!important;
	border:none;
	height:34px;
	width:40px;
}
.location-search-bx .btn-default:active{
	background:#6ac259 url(../images/search-icon.png) no-repeat center center;
}
.msg-name-bx{
	width:144px;
	height:40px;
	position:absolute;
	top:10px;
	left:17px;
	color:#fff;
	overflow:hidden;
	padding-right:50px;
	overflow:hidden;
	border-bottom: 1px #2a80b9 solid;
    padding-top:0px;
	
}
.msg-name-bx .close-but{
	top: 3px;
}
.m-btm{
	bottom:0px;
	top:inherit;
}
/*datepicker style*/
.datepic-con{
	position:absolute;
	top:142px;
	left:0px;
	z-index:100;
}
.datepicker_table td{
	display:block;
	padding:10px;
}
.datepicker_table th{
	display:none;
}
.datepicker_header{
	padding:10px;
	height:30px;
}
.datepicker_header .icon-home{
	display:none !important;
}
.datepicker{
	border:none;
}
.datepicker > .datepicker_inner_container{
	border:none;;
	background-color:transparent;
	box-shadow:none
}
.datepicker > .datepicker_inner_container > .datepicker_calendar{
	border:1px #e7e9ee solid;
	margin-right:10px;
}
.datepicker > .datepicker_inner_container > .datepicker_timelist > div.timelist_item{
	padding: 1px 25px 1px 14px;
}
.datepicker > .datepicker_inner_container > .datepicker_timelist{
	border:1px #e7e9ee solid;
	
}
.datepicker > .datepicker_inner_container{
	margin-top:39px;
	margin-left:10px;
}
.cal-icon{
	position:absolute;
	top:25px;
	left:0px;
	width:50px;
	height:55px;
	background:url(../images/cal-icon.png) no-repeat center center;
}
.time-left-icon{
	position:absolute;
	top:25px;
	left:61px;
	width:50px;
	height:55px;
	background:url(../images/time-left-icon.png) no-repeat center center;
}
.datepicker > .datepicker_inner_container > .datepicker_calendar > .datepicker_table > tbody > tr > td.active{
	background-color: #6ac259;
	border:none;
	border-radius:3px;
	font-weight:600;
	
}
.datepicker > .datepicker_inner_container > .datepicker_timelist > div.timelist_item.active{
	background-color:#fcff00;
	padding: 8px 25px 8px 10px;
	color:#000;
	border-radius:3px;
	margin:4px;
	font-weight:600;
}
.theraphy-type-bx{
	border:1px #dddee2 solid;
	border-radius:6px;
	margin-top:20px;
	background-color:#fff;
}
.theraphy-type-bx h1{
	font-size:18px;
	font-weight:600;
	color:#3a4043;
	padding:8px;
	text-align:center;
	margin-top:8px;
}
.th-img-bx{
height:150px;
overflow:hidden;
}
.th-con{
	padding:20px;
	color:#3a4043;
	font-size:13px;
}
.th-but-con{
	border-top:1px #dddee2 solid;
}
.book-but{
	border-right:1px #dddee2 solid;
	padding:20px 27px;
	color:#3a4043;
	text-transform:uppercase;
	text-align:center;
	display:inline-block;
	float:left;
	text-decoration:none !important;
}
.sel-but{
padding:20px 41px;
}
.viewdtl-but{
	padding:20px;
	color:#3a4043;
	text-transform:uppercase;
	text-align:center;
	display:inline-block;
	float:left;
	text-decoration:none !important;
}
/*homepage style*/
.navbar-fixed-top{
	background-color:#2a80b9;
	min-height:70px;
	border:0px;
}
.navbar-default .navbar-nav > li > a{
	color:#fff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	background:none;
	color:#FFF;
}
.navbar-nav{
	margin-top:10px;
}
.banner{
	background:url(../images/bg-3.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	/*min-height:800px;*/
	min-height:auto;
	padding-top:20%;
}

.banner_bushey{
	background:url(../images/bg-4.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	/*min-height:800px;*/
	min-height:auto;
	padding-top:20%;
}

.bnr-search-bx{
	/*background-color:#FFF;*/
	border-radius:10px;
	max-width:600px;
	/*padding:10px 30px; 
	min-height:140px;*/
}
.bnr-search-bx h1{
	font-size:22px;
}
.no-pad{
	padding-left:0px;
	padding-right:0px;
}
.no-pad-l{
	padding-left:0px;
}
.no-pad-r{
	padding-right:0px;
}
.green-but{
	height:45px;
	width:100%;
	border-top-left-radius:0px;
	border-bottom-left-radius:0px;
	background-color:#3CC;
	border:none;
}
.green-but:hover{
	background-color:#2ab4b4;
}
.bnr-search-bx .form-control{
	height:45px;
	/*border-top-right-radius:0px;
	border-bottom-right-radius:0px;*/
}

/*bottom slider*/
.overlay{
	position:fixed;
	width:100%;
	height:100%;
	background-color:rgba(0, 0, 0, 0.6);
	z-index:1000;
	display:none;
}
.slide-btm{
	position:fixed;
	height:400px;
	bottom:-400px;
	z-index:2000;
	left:0;
	right:0;
	
}
.slide-btm h2{
	margin-top:0px;
	margin-bottom:20px;
}
.slide-btm .container{
	background-color:#FFF;
	height:400px;
	max-width:700px;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	position:relative;
	padding-right:0px;
}
.s-close-but{
	position:absolute;
	width:20px;
	height:20px;
	background:url(../images/close-icon.png) no-repeat center center;
	top:18px;
	right:30px;
	display:block;
	text-indent:-9999px;
}
.s-book-now{
	background-color:#6ac259;
	display:block;
	color:#fff;
	font-size:24px;
	font-weight:600;
	text-align:center;
	position:absolute;
	bottom:0px;
	left:0;
	width:100%;
	padding:10px 0px;
	text-decoration:none;
	z-index:2010;
}
.s-book-now:hover{
	background-color:#6ac259;
	color:#fff;
	text-decoration:none;
}
.slide-inner{
	overflow-y:scroll;
	height:360px;
	width:100%;
	padding-right:20px;
	
}
.therapist-dtls-h{
	padding-bottom:0px;
	
}
.therapist-dtls-h h2{
	font-size:26px;
	padding-top:40px;
	padding-left:150px;
	font-weight:400;
}
.therapist-profile{
	width:120px;
	height:120px;
	border-radius:75px;
	overflow:hidden;
	float:left;
	display: flex;
}
.therapist-profile img{
width:100%;
height:100%;
object-fit: cover;
}
.nav-tabs{
	padding-left:306px;
	margin-top:-20px;
}
.tab-content{
	padding-top:18px;
}
.nav-tabs > li > a{
	font-size:20px;
	padding: 6px 31px;
	border-radius:0px;
}
.bio-left{
	border-right:1px #ddd solid;
	color:#000;
}
.bio-right{
	padding-top:18px;
	font-size:13px;
	color:#272727;
}
.bl-row{
	padding-left:35px;
	color:#272727;
	position:relative;
	margin-top:19px;
}
.bl-row p{
margin-bottom:3px !important;
}
.bl-row h4{
	color:#000;
	font-size:14px;
	font-weight:600;
	margin-top:0px;
}
.bl-icon{
	position:absolute;
	top:0px;
	left:0px;
	width:40px;
	height:40px;
}
.c-flag{
	display:inline-block;
	margin-right:1px;
	margin-top:5px;
}
.b-dtls-area{
background:none !important;
}
.wizard-frame{
border:none !important;
}
.frame-container{
background-color:#fff;
padding:20px;
border: 1px #dddee2 solid;
height:auto !important;
border-radius: 6px;
}
.summary-bx{
}
.s-white-bx{
background-color:#fff;

border-radius:6px;
margin-bottom:12px;
border: 1px #dddee2 solid;
}
.s-blue-bx{
background-color:#2c97df;
padding:20px 20px 20px 20px;
border-radius:6px;

}
.s-blue-bx h1{
color:#fff;
font-size:34px;
text-align:center;
font-weight:300;
}
.s-blue-bx p{
color:#fff;
font-size:17px;
text-align:center;
}
.s-row{
padding-top:15px;
padding-bottom:15px;
padding-left:50px;
border-bottom: 1px #dddee2 solid;
position:relative:
}
.s-therapist{
background:url(../images/s-therapy-icon.png) no-repeat left;
}
.s-person{
background:url(../images/s-person.png) no-repeat left;
}
.s-time{
background:url(../images/s-time-icon.png) no-repeat left;
border:none !important;
}
body .ui-widget.ui-widget-content{
width:100%;
}
.ui-datepicker td{
padding:15px !important;
}
body .ui-datepicker .ui-widget-header{
background: #2c97df !important;
}
body .ui-datepicker th{
background: #2c97df !important;
}
body .ui-widget.ui-widget-content{
border-color:#2c97df !important;
}
.time_row{

}
.available-hour{
display:inline-block;
float:left;
}
#available-hours div{
width:auto !important;
}
body .ui-datepicker td a, body .ui-datepicker td span{
font-size:16px;
color:#3f3f3f !important;
}
html body .ui-datepicker td a.ui-state-active{
width:30px !important;
height:30px !important;
background: #2c97df !important;
}
#book-appointment-wizard #available-hours .available-hour{
margin-right:10px !important;
}
#book-appointment-wizard .frame-container .frame-title{
font-weight:300 !important;
}
.frame-container label{
font-weight: 400 !important;
}
.frame-container .form-control{
height:45px;
}
.nav-tabs > li.active > a{
color:#000;
}
@media only screen and (max-device-width: 320px) {

.filter-con{
margin-left:0px;
margin-top:50px;
}
.fltr-bx{
width:100%;
margin-bottom:10px;
}
#time_row{
width:100%;
}
.reset-but{
top:9px;
right:19px;
}
.navbar-default .navbar-toggle{
border:none;
}
.navbar-default .navbar-toggle .icon-bar{
background-color:#fff;
}
.banner{
padding-top:50%;
}
.bnr-search-bx{
	margin:20px;
}
.nav-tabs{
padding-left:185px;
}
.bio-left{
border:none;
}
.ui-datepicker td{
	padding:0px !important;
}
body .ui-datepicker td a{
font-size:12px;
}
html body .ui-datepicker td a.ui-state-active{
width:22px !important;
height:22px !important;
}
#main{
margin-left:-28px;
margin-bottom:50px;
}
#book-appointment-wizard #available-hours{
width:280px !important;
}
#book-appointment-wizard #available-hours .available-hour{
padding: 8px 13px !important;
margin-left:-15px !important;
margin-right:20px !important;
}
.sel-but{
padding: 20px 40px;
}
#book-appointment-wizard .wizard-frame #select-date{
margin-left:-16px !important;
}
#book-appointment-wizard .wizard-frame .frame-container {
margin-top:20px;
}
}
@media screen and (max-width: 568px) and (min-width: 321px) {
.filter-con{
margin-left:0px;
margin-top:50px;
}
.fltr-bx{
width:100%;
margin-bottom:10px;
}
#time_row{
width:100%;
}
.reset-but{
top:9px;
right:19px;
}
.navbar-default .navbar-toggle{
border:none;
}
.navbar-default .navbar-toggle .icon-bar{
background-color:#fff;
}
.banner{
padding-top:50%;
}
.bnr-search-bx{
	margin:20px;
}
.nav-tabs{
padding-left:185px;
}
.bio-left{
border:none;
}
.ui-datepicker td{
	padding:0px !important;
}
body .ui-datepicker td a{
font-size:12px;
}
html body .ui-datepicker td a.ui-state-active{
width:22px !important;
height:22px !important;
}
#main{
margin-left:-28px;
margin-bottom:50px;
}
#book-appointment-wizard #available-hours{
width:100% !important;
}
#book-appointment-wizard #available-hours .available-hour{
padding: 8px 13px !important;

}
.sel-but{
padding: 20px 40px;
}
#book-appointment-wizard .wizard-frame .frame-container {
margin-top:20px;
}

}
@media only screen and (max-device-width: 1024px) {
.fltr-bx{
margin-bottom:10px;
}
}

.top-bar {
    color:#fff;
}

.social-icons ul, .social-icons ul li {
    display: inline-block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.social-icons ul li a i {
    color: #fff;
}

.social-icons ul li a {
    color: #a4a4a4;
    display: inline-block;
    font-size: 15px;
    margin-left: -5px;
    padding: 0 16px;
    text-align: center;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
}
.social-icons ul li:first-child a {
    border-left: 0px solid #fff !important;
}






.pull-left p {
    font-family: 'Open Sans', sans-serif;
    letter-spacing: 1px;
	line-height: 28px;
}
.navbar-fixed-top {
    background-color: #FFFFFF;
	}
	.top-bar {
    border-bottom: 1px solid #1e73be;
    background: #1e73be;
}
.navbar-default {
    border-top: 1px solid rgba(255, 255, 255, 0.05) !important;
    border-bottom: 3px solid #5aa1e3 !important;
}
.navbar-fixed-bottom, .navbar-fixed-top {
    /*position: relative;*/
	}


